Last Comment Bug 717220 - Tons of 'comma at end of enumerator list' warnings
: Tons of 'comma at end of enumerator list' warnings
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: IPC (show other bugs)
: Trunk
: x86 Windows 7
: -- normal (vote)
: mozilla12
Assigned To: Jacek Caban
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-11 05:56 PST by Jacek Caban
Modified: 2012-01-13 01:03 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
fix v1.0 (8.67 KB, patch)
2012-01-11 05:56 PST, Jacek Caban
cjones.bugs: review+
dholbert: feedback+
Details | Diff | Review

Description Jacek Caban 2012-01-11 05:56:57 PST
Created attachment 587672 [details] [diff] [review]
fix v1.0

It's very verbose on my mingw builds. The attached patch fixes all of them related to ipc/ sources.
Comment 1 Daniel Holbert [:dholbert] (largely AFK until June 28) 2012-01-11 08:35:15 PST
Comment on attachment 587672 [details] [diff] [review]
fix v1.0

Patch looks good to me! I don't have any sort of ownership over ipc, though -- you should get sign-off from someone who's touched that directory more than I have.

Kicking over to cjones.
Comment 2 Jacek Caban 2012-01-12 03:09:35 PST
Thanks for reviews, pushed to m-i:

https://hg.mozilla.org/integration/mozilla-inbound/rev/f357bdd35f1b
Comment 3 Marco Bonardo [::mak] 2012-01-13 01:03:58 PST
https://hg.mozilla.org/mozilla-central/rev/f357bdd35f1b

Note You need to log in before you can comment on or make changes to this bug.